/*** Montserrat Font ***/
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/typeface/Montserrat-Thin.eot');
    src: url('../fonts/typeface/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/typeface/Montserrat-Thin.woff2') format('woff2'),
        url('../fonts/typeface/Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/typeface/Montserrat-ExtraBold.eot');
    src: url('../fonts/typeface/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/typeface/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../fonts/typeface/Montserrat-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/typeface/Montserrat-Light.eot');
    src: url('../fonts/typeface/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/typeface/Montserrat-Light.woff2') format('woff2'),
        url('../fonts/typeface/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/typeface/Montserrat-Regular.eot');
    src: url('../fonts/typeface/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/typeface/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/typeface/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/typeface/Montserrat-Black.eot');
    src: url('../fonts/typeface/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/typeface/Montserrat-Black.woff2') format('woff2'),
        url('../fonts/typeface/Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/typeface/Montserrat-Bold.eot');
    src: url('../fonts/typeface/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/typeface/montserrat-bold.woff2') format('woff2'),
        url('../fonts/typeface/montserrat-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/typeface/Montserrat-Medium.eot');
    src: url('../fonts/typeface/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/typeface/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/typeface/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

/*** Font Family Poppins ***/

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-ThinItalic.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-LightItalic.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-Black.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-BoldItalic.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-MediumItalic.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-BlackItalic.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-Light.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-Italic.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/typeface/Poppins-ExtraLight.woff2') format('woff2'),
        url('../fonts/typeface/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

